body {
   margin-bottom: 0;
   margin-left: 0;
   margin-right: 0;
   margin-top: 0;
   background-color: #D3D3D3;
   background-image: url(../img/bg1.gif);
}
body, td, p {
   font-family: Verdana, Arial;
   font-size: 12px;
   color: #333333;
}
a:link, a:visited, a:active {
   color: #0020A0;
	text-decoration: underline;
}
a:hover {
	/*background: #FFF000;*/
	color: #FF0000;
	text-decoration: underline;
}
/*a.button:link, a.button:visited, a.button:active {
	background: #f0f0f0;
	border: thin;
	border-color: #E0E0E0;
	border-style: solid;
	border-width: 1px;
	color: #333333;
	padding: 1px;
	text-decoration: none;
}
a.button:hover {
	background: #FFF000;
	border: thin;
	border-color: #E0E0E0;
	border-style: solid;
	border-width: 1px;
	color: #FF0000;
	padding: 1px;
	text-decoration: underline;
}*/
a.dlbutton:link, a.dlbutton:visited, a.dlbutton:active {
   background: #e0e0e0; /*ffe0aa*/
   border: thin;
   border-color: #303030;
   border-style: solid;
   border-width: 1px;
   color: #333333;
   text-decoration: none;
   padding: 2px 5px 2px 5px;
}
a.dlbutton:hover {
	background: #FFD700;
	border: thin;
	border-color: #303030;
	border-style: solid;
	border-width: 1px;
	color: #FF0000;
	text-decoration: underline;
   padding: 2px 5px 2px 5px;
}
a.dlhome:link, a.dlhome:visited, a.dlhome:active {
	color: #CC6600;
	text-decoration: none;
}
a.dlhome:hover {
	/*background: #FFF000;*/
	color: #FF0000;
	text-decoration: underline;
}
a.faq:link, a.faq:visited, a.faq:active {
	font-family: Verdana, Arial;
	font-size: 11px;
	line-height: 15px;
	color: #0020A0;
	text-decoration: none;
}
a.faq:hover {
	font-family: Verdana, Arial;
	font-size: 11px;
	line-height: 15px;
	/*background: #FFF000;*/
	color: #FF0000;
	text-decoration: underline;
}
a.mainmenu:link, a.mainmenu:visited, a.mainmenu:active {
   /*background: transparent;*/
	color: #666666;
	font-family: Verdana, Arial;
	font-size: 11px;
	text-decoration: none;
}
a.mainmenu:hover {
	/*background: transparent;*/
	color: #FF0000;
	font-family: Verdana, Arial;
	font-size: 11px;
	text-decoration: underline;
}
a.mainmenusub:link, a.mainmenusub:visited, a.mainmenusub:active {
   /*background: transparent;*/
	color: #222222;
	font-family: Verdana, Arial;
	font-size: 11px;
	text-decoration: none;
   display: block;
   padding-bottom: 4px;
   padding-top: 4px
}
a.mainmenusub:hover {
	/*background: transparent;*/
	color: #FF0000;
	font-family: Verdana, Arial;
	font-size: 11px;
	text-decoration: none;
   display: block;
   padding-bottom: 4px;
   padding-top: 4px
}


a.submenu:link, a.submenu:visited, a.submenu:active {
	color: #0020A0;
	font-family: Verdana, Arial;
	font-size: 11px;
	border-bottom: 1px dotted;
   text-decoration: none;
}
a.submenu:hover {
	/*background: #FFF000;*/
	color: #FF0000;
	font-family: Verdana, Arial;
	font-size: 11px;
}

a.vbutton:link, a.vbutton:visited, a.vbutton:active {
   color: #444444; 
   font-family: Verdana, Arial; 
   font-size: 11px; 
   font-weight: bold;
	text-decoration: none;
	border: 1px solid #C0A777;
	padding: 4px 20px 4px 20px;
	background: #FFDE72 url(../img/vbutton.png)
}
a.vbutton:hover {
   color: #505050; 
   font-family: Verdana, Arial; 
   font-size: 11px; 
   font-weight: bold;
	text-decoration: none;
	border: 1px solid #C0A777;
	padding: 4px 20px 4px 20px;
	background: #FFDE72 url(../img/vbutton2.png)
}
div.trenner {
	border-top: 1px solid #e0e0e0;
}
div.trennerblue {
	border-top: 1px solid #ddddff;
}
td, p, ul {
	font-family: Verdana, Arial;
	font-size: 12px;
	line-height: 20px;
}
/*td.border {
	border: thin;
	border-color: #EAEAEA;
	border-style: solid;
	border-width: 1px;
}*/
.larger {
	font-family: Verdana, Arial;
	font-size: 15px;
}
.largest {
	font-family: Verdana, Arial;
	font-size: 18px;
}
.medium {
	font-family: Verdana, Arial;
	font-size: 13px;
}
.smaller {
	font-family: Verdana, Arial;
	font-size: 11px;
	line-height: 15px;
}
.smallest {
	font-family: Verdana, Arial;
	font-size: 9px;
	line-height: 15px;
}
.smallerli {
	font-family: Verdana, Arial;
	font-size: 11px;
}
.pagetitle {
	color: #FAFAFD;
	font-family: Verdana, Arial;
	font-size: 26px;
	font-style: italic;
	font-weight: bold;
}
.programtitle {
	color: #FAFAFD;
	font-family: Verdana, Arial;
	font-size: 32px;
	font-style: italic;
	font-weight: bold;
}
.header {
	color: #cc6600;
	font-family: Verdana, Arial;
	font-size: 13px;
	font-weight: bold;
}
ul {
   list-style: square;
}
/*li.changes {
   list-style: square;
   font-size: 11px;
   line-height: 15px;
   margin-top: 10px;
}*/
ul.history li {
   list-style: square;
   font-size: 11px;
   line-height: 15px;
   margin-top: 10px;
}        











/* -----MAIN_MENU_BEGIN----- */
ul.menu, ul.menu ul {
   list-style: none;
}

ul.menu a {
/*display: block;*/
  padding: 3px 10px 0px 10px;
  font-weight: normal;
}

ul.menu li {
  padding: 0;
  margin: 0;
  float: left;
  background-color: #fdfdfd;
/*border:1px solid #808080;*/
/*height: 20px;*/
}
/* Für Unterpunkte keine Float-Eigenschaft */

ul.menu ul li {
  float: none;
  background-color: transparent;
  border-top: 1px solid #808080;
}
/* Links auf Unterpunkten sollen die Hintergrundfarbe ändern */

ul.menu ul li.hover, ul.menu ul li:hover {
  background-color: #fdfdfd;
}
/* Zweite Ebene */

ul.menu ul {
  margin: 0;
  padding: 0;
  position: absolute;
  background-color: #eaeaea;
  border: 1px solid #808080;
  display: none;
  width: 220px;
}
/* Zweite Ebene anzeigen */

ul.menu li.hover ul, ul.menu li:hover ul {
  display: block;
}
/* Dritte Ebene */

ul.menu li.hover ul ul, ul.menu li:hover ul ul {
  display: none;
  margin-left: 200px;/* Breite eines Listenelements - Überlagerung */
  margin-top: -27px;/* Höhe eines Listenelements */
}
/* Dritte Ebene anzeigen */

ul.menu li.hover ul li.hover ul, ul.menu li:hover ul li:hover ul {
  display: block;
}
/* Vierte Ebene */

ul.menu li.hover ul li.hover ul ul, ul.menu li:hover ul li:hover ul ul {
  display: none;
}
/* Vierte Ebene anzeigen */

ul.menu li.hover ul li.hover ul li.hover ul, ul.menu li:hover ul li:hover ul li:hover ul {
  display: block;
}
/* -----MAIN_MENU_END----- */